image=image
through=through
of=of
imageActivities=Image activities
upOneLevel=Up one level
showSlideshow=Start slideshow
nextPage=Next page
previousPage=Previous page
information=Information
backToIndexPage=Back to index page
stopSlideshow=Stop slideshow
startSlideshow=Start slideshow
orderPrints=Order prints on Internet
nextImage=Next image
previousImage=Previous image
resolution=Resolution
fileSize=File size
bytes=bytes
date=Date
flash=Flash
focalLength=Focal length
exposureTime=Exposure time
aperture=Aperture
focusDistance=Focus distance
meteringMode=Metering mode
camera=Camera
model=Model
sensorType=Sensor type
folders=Folders

#User interface specific keys
ui.language=Language
ui.printOrderingFrame=On-line print ordering
ui.printOrderingText1=Link images to
ui.printOrderingText2=printing service
ui.printOrderingDescription1=Each slide will contain a link that puts that image into a shopping cart for printing and delivery.
ui.printOrderingDescription2=Shortly after, Shutterfly will grab the selected images from the album (needs to be published)
ui.printOrderingDescription3=Shutterfly will try to grab the original (hi-res) image version if the album includes originals.